@media (min-width: 880px) and (max-width: 1276px) {
	.content1000 {
		display: flex;
		flex-direction: column-reverse;
		max-width: 840px;
	}

	video {
		margin-bottom: 40px;
	}

	.project .copy {
		max-width: 640px;
		width: 100%;
	}

	.project {
		margin-bottom: 0px;
		padding: 0px;
	}
}

@media (min-width: 480px) and (max-width: 880px) {
	.content840, .content1000, .twitch .content840, .twitch .content1000 {
		padding: 20px 30px;
	}

	.intro .content840, .intro .content1000 {
		padding: 18px 30px 20px 30px;
	}

	.content1000 {
		display: flex;
		flex-direction: column-reverse;
		max-width: 840px;
	}

	video {
		margin-bottom: 40px;
	}

	.project .copy {
		max-width: 640px;
		width: 100%;
	}

	.project {
		margin-bottom: 0px;
	}

	.project {
		padding: 0px;
	}

	#slide {
		margin-left: 0;
	}
}

@media (min-width: 300px) and (max-width: 630px) {

	.blurb h1 {
		font-size: 24px;
		margin: 0 0 20px 0;
	}
	
	.blurb p {
		font-size: 16px;
	}

	.intro .content840 h1, .intro .content1000 h1 {
		float: none;
	}

    ul.socialLinks {
        float: none;
        margin-left: 0px;
    }

    ul.socialLinks li {
    	padding: 0 8px 0 0;
    }

    .intro {
		height: auto;
	}


	#slide {
		margin-left: 0;
	}

	.twitch {
		display: block;
		padding: 20px 20px 15px 20px;
		margin: 40px 0px 0px 0px;
	}

	.twitch .content840, .twitch .content1000 {
		padding: 0px;
	}

	.listenLinks {
		flex-direction: column;
	}

	.content1000 {
		display: flex;
		flex-direction: column-reverse;
		max-width: 840px;
	}

	video {
		margin-bottom: 40px;
	}

	.project .copy {
		max-width: 640px;
		width: 100%;
	}

	.project {
		margin-bottom: 0px;
		padding: 0px;
	}

}

@media (max-width: 479px) {

	.expanded {
	    height: 956px !important;
	}

	.content840, .content1000 {
		padding: 30px;
	}

	.content1000 {
		display: flex;
		flex-direction: column-reverse;
		max-width: 840px;
	}

	video {
		margin-bottom: 20px;
	}

	.project .copy {
		max-width: 640px;
		width: 100%;
		font-size: 16px;
	}

	.project {
		margin-bottom: 0px;
		padding: 0px;
	}

	.cv {
		padding-top: 20px;
		padding-bottom: 60px;
	}

/*	.project {
		margin-left: -20px;
	}*/

	#slide {
		margin-left: 10px;
	}

	table {
		margin: auto;
	}

	tr {
		margin-bottom: 16px;
	}

	td {
		display: block;
		padding: 0px;
	}

	th {
		display: block;
		text-align: left;
		margin-bottom: 10px;
		padding: 0px;
		font-size: 18px;
	}

	.tableHeader {
		margin-top: 20px;
	}

	.date {
		width: 280px;
		padding-right: 0px;
		padding-bottom: 8px;
		color: #666;
		font-size: 12px;
		text-transform: uppercase;
	}

	.title {
		margin-bottom: 10px;
	}
}